select, option {
  behavior: url(sample.htc);
}


body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-attachment: fixed;
	background-image: url(../images/science-victoria.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding-left: 8px;
	padding-right: 8px;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.presenterQuestion{
	background-color:#D8D8D8;
	color:#CC0000;
	font-weight:bold;
}
.confsubheading{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 4px;
	font-size: 12px;
	background-color: #AE94EB;
	padding-top: 2px;
	padding-bottom: 2px;
}
.confheading{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 4px;
	font-size: 12px;
	background-color: #612DD9;
	padding-top: 2px;
	padding-bottom: 2px;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 4px;
	font-size: 13px;
	background-color: #3A198A;
	padding-top: 4px;
	padding-bottom: 4px;
}
.coloredBold {
	font-weight: bold;
	color: #669900;
}
table.white{
	background-color: #FFFFFF;
	height:auto;
}

.redTEXT{
	color:#CC0000;
}
.redItalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	font-weight: bold;
	color: #FF0000;
	padding-left: 4px;

}
